How to remove libqt4-declarative-gestures from Debian Unstable (Sid)